.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH ASEPRITE 1 "March 8, 2016"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
aseprite \- sprite editor
.SH SYNOPSIS
.B aseprite
.RI [ options ] " files" ...
.SH DESCRIPTION
This manual page documents briefly the
.B aseprite
program. 
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBaseprite\fP (aka ASE, Allegro Sprite Editor) is a program to create animated sprites & pixel art. Sprites are little images that can be used in your website or in a video game. You can draw characters with movement, intros, textures, patterns, backgrounds, logos, color palettes, isometric levels, etc. 
.SH OPTIONS
A summary of options is included below.
.TP
.B \-\-palette <filename>
Use a specific palette by default.
.TP
.B \-\-shell
Start an interactive console to execute scripts.
.TP
.B \-\-batch
Do not start the UI.
.TP
.B \-\-data <filename>
File to store the sprite sheet metadata (.json file).
.TP
.B \-\-sheet <filename>
Image file to save the texture (.png).
.TP
.B \-\-verbose                 
Explain what is being done (in stderr or a log file).
.TP
.B \-\-help
Display help and exit.
.TP
.B \-\-version
Output version information and exit.
.SH CONFIGURATION FILE
.TP
Asesprites configuration file is located at  ~/.config/aseprite/aseprite.ini 
.SH RESIZING
.TP
Resizing of the window by dragging the window borders is unfortunately not possible with this version of Aseprite. The window size can be changed by editing the configuration file.
.PP
To get a version of Aseprite with resizing capability, one can obtain and compile the code from https://github.com/aseprite/aseprite,
which contains a patched version of the Allegro library. Another alternative is to buy a compiled version on http://www.aseprite.org.
.SH SEE ALSO
.TP
.BR /usr/share/doc/aseprite/README.md.gz
README file, general information
.TP
.BR http://www.aseprite.org/docs/
Online documentation
.SH AUTHOR
ASEPRITE was written by David Capello.
.PP
This manual page was written by Tobias Hansen <thansen@debian.org>,
for the Debian project (and may be used by others).
